<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--CSS BOOTSTRAP -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <!-- FALTA AGREGAR EL FONTAWESOME PARA LOS ICONOS -->
    <title>La Mia Pizza</title>
</head>
<body>
    <!-- BARRA DE NAVEGACION ESTA RESPONSIVO -->
    <!-- FALTA INSERTAR UN LOGO A LA ESQUINA DERECHA SEGUN MOCKUP -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <a class="navbar-brand" href="#">Inicio</a>
            <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Menu</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active"  href="#">Acerca de</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" href="#" >Contacto</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- CARRUCEL DE IMAGENES CON LAS PROMOCIONES -->
    <div id="carouselExampleDark" class="carousel carousel-dark slide" data-bs-ride="carousel">
        <ol class="carousel-indicators">
            <li data-bs-target="#carouselExampleDark" data-bs-slide-to="0" class="active"></li>
            <li data-bs-target="#carouselExampleDark" data-bs-slide-to="1"></li>
            <li data-bs-target="#carouselExampleDark" data-bs-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active" data-bs-interval="10000">
                <!-- CAMBIAR LA IMAGEN -->
                <img src="rsc/img/promo6.jpg" class="d-block w-100" alt="...">
                <div class="carousel-caption d-none d-md-block">
                    <!-- VER SI DEJAMOS ESTOS TEXTOS  H5 Y  P-->
                    <h5>Pizzas qla entera locas</h5>
                    <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
                </div>
            </div>
            <div class="carousel-item" data-bs-interval="2000">
                <!-- CAMBIAR LA IMAGEN -->
                <img src="rsc/img/promo6.jpg" class="d-block w-100" alt="...">
                <div class="carousel-caption d-none d-md-block">
                    <!-- VER SI DEJAMOS ESTOS TEXTOS  H5 Y  P-->
                    <h5>Second slide label</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                </div>
            </div>
            <div class="carousel-item">
                <!-- CAMBIAR LA IMAGEN -->
                <img src="rsc/img/promo6.jpg" class="d-block w-100" alt="...">
                <div class="carousel-caption d-none d-md-block">
                    <!-- VER SI DEJAMOS ESTOS TEXTOS  H5 Y  P-->
                    <h5>Third slide label</h5>
                    <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur.</p>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleDark" role="button" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Atras</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleDark" role="button" data-bs-slide="next">
            <span span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Siguiente</span>
        </a>
    </div>
    <!-- VISION Y MISION DEL MIA PIZZA PURA CHAYA ACA UN POCO DE TEXTO -->
    <!-- UN COLAPSABLE UNA OPCION -->
    <!-- FALTA CSS PARA SEPARARLO DE LA IMGAEN DE ARRIBA -->
    <div class="container">
        <p>
            <!-- PUEDE SER UN LINK -->
            <a class="btn btn-primary" data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample">
                Link with href
            </a>
            <!-- O PUEDE SER UN BOTON -->
            <button class="btn btn-primary" type="button" data-bs-toggle="collapse" data-bs-target="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
                Button with data-bs-target
            </button>
        </p>
        <div class="collapse" id="collapseExample">
            <div class="card card-body">
                Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident.
            </div>
        </div>
    </div>
    <!-- 3 IMAGENES QUE DERIVEN A 3 PARTES DEL SITIO DIFERENTE -->
    <!-- PUEDE SER UNA OPCION -->
    <div class="card-group">
        <div class="card" style="width: 18rem;">
            <img src="rsc/img/promo6.jpg" class="" alt="...">
        </div>
        <div class="card" style="width: 18rem;">
            <img src="rsc/img/promo6.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
        </div><div class="card" style="width: 18rem;">
            <img src="rsc/img/promo6.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
        </div>
    </div>
    <!-- FOOTER-->
    <div class="container">
        <div class="row">
            <div class="col">
                <li>chao</li>
                <li>hola</li>
                <li>hola</li>
            </div>
            <div class="col">
                <li>hola</li>
                <li>hola</li>
                <li>hola</li>
            </div>
            <div class="col">
                <li>hola</li>
                <li>hola</li>
                <li>hola</li>
            </div>
        </div>
    </div>














    <!-- SCRIPT DE BOOTSTRAP -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
</body>
</html>
